/*---------------------------------------------------------------------------------

 Theme Name:   DemomentSomTres Divi
 Theme URI:    http://www.demomentsomtres.com
 Description:  Plantilla específica per a DeMomentSomTres
 Author:       DeMomentSomTres
 Author URI:   http://www.demomentsomtres.com
 Template:     Divi
 Version:      20221011.0000
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
#main-footer:after {
    background: url(kit-digital-logos-color-demomentsomtres.svg) no-repeat center;
    content: "" !important;
    width: 100% !important;
    display: inline-block;
    background-color: white;
    margin-bottom: -10px;
}
body {
	font-weight:300;
}
.gform_wrapper.gravity-theme .gfield_label {
    margin-bottom:0px;
    font-weight: 600!important;
}
.gform_wrapper.gravity-theme .gfield_header_item,
.gform_wrapper.gravity-theme .gform_fileupload_rules,
.gform_wrapper.gravity-theme .ginput_complex label {
    padding-top:0px;
}
@media (min-width:981px){
    .mobil-nomes {
        display:none!important;
    }
}
.container {
    width:90%!important;
}
.woocommerce-MyAccount-navigation ul li a:after {
    display:none;
}
.et_pb_gutters2 .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters2 .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters2 .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters2.et_pb_row .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters2.et_pb_row .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters2.et_pb_row .et_pb_column_3_4 .et_pb_widget
/*--CART ICON INICI--*/
.carrito-icono:before {
    content: "\e904";
    font-family:'Woo-Side-Cart' !important;
    margin-right:5px!important;
    font-size:16px;
}
.carrito-icono {
    display:flex;
    align-items: flex-end;
}
/*--CART ICON FINAL--*/
/*--IMG PRODUCTE--*/
.woocommerce-page ul.products li.product a img, .woocommerce ul.products li.product a img {
    max-height:100%!important;
    width:auto!important;
    margin-right:auto!important;
    margin-left:auto!important;
    margin-bottom:0px!important;
    
}
.woocommerce-loop-product__link .et_shop_image {
    height:150px!important;
    min-height:150px!important;
    display:flex!important;
    background-color:white;
    justify-content: center;
    align-items: center;
}
/*--IMG GALERIA PRODUCTE INICI--*/
.woocommerce-product-gallery img {
    max-height:100%;
    width:auto!important;
}
.woocommerce-product-gallery__wrapper div {
    height: 450px;
    display: flex!important;
    justify-content: center;
    align-content: center;
}
/*--IMG GALERIA PRODUCTE FINAL--*/
/*--PRODUCTES RELACIONATS INICI--*/
.et_pb_wc_upsells h2, .et_pb_wc_cross_sells h2, .product .related h2 {
    margin-bottom:15px;
    font-size:21px!important;
}
.et_pb_wc_cross_sells .price, .et_pb_wc_cross_sells .button {
    display:block;
}
.et_pb_wc_cross_sells .button {
    margin-top:15px!important;
}
.et_pb_wc_cross_sells li::marker {
    color:red!important;
}
.et_pb_wc_cross_sells ul {
  list-style-type: none;
  padding: 0;
}
.et_pb_wc_cross_sells img {
    display:flex;
}
/*--PRODUCTES RELACIONATS FINAL--*/
/**/
.woocommerce .product .button {
    font-size:14px!important;
    text-align:center;
}
.bapf_head h3, #sidebar .widgettitle {
    font-size:18px;
    text-transform:uppercase;
    color:white!important;
    line-height: 1.2em;
}
#main-content .container:before {
    display:none;
}
#sidebar {
    background-color: #48635F;
    padding:15px!important;
    color:white!important;
    font-weight:300;
    margin-bottom:30px;
}
.woocommerce-breadcrumb, .berocket_aapf_widget_selected_area {
    display:none;
}
.archive.et_left_sidebar .products, .page-id-12 .products {
    display:flex;
    flex-wrap: wrap;
} 
@media (min-width:1025px) {
    li.product {
        width: 16.95%!important;
        margin: 0 3.8% 2.992em 0!important;
    }
    li.product:nth-child(5n) {
        margin-right:0px!important;
    }
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    padding:0px!important;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding:10px 15px!important;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    top:8px!important;
    left:auto!important;
    right:15px!important;
}
.archive .product .woocommerce-loop-product__link .et_shop_image {
    margin:0px!important;
}
.archive .woocommerce-loop-product__title,
.archive ul.products li.product .price, .archive ul.products li.product .button {
    margin-right:15px!important;
    margin-left:15px!important;
}
.woocommerce-loop-product__title,
ul.products li.product .price {
    font-size:16px!important;
    line-height:1.2em!important;
}
.woocommerce-loop-product__title {
    font-weight:400!important;
}
ul.products li.product .price {
    text-align: right!important;
}
.archive ul.products li.product {
    padding:0px 0px 10px!important;
}
ul.products li.product {
    padding-right:10px!important;
    padding-left:10px!important;
    padding-top:10px!important;
    padding-bottom:10px!important;
}
/**/


@media only screen and (min-width: 981px) {
     .et-fixed-header #top-menu .sub-menu a, .et-fixed-header #top-menu .sub-menu li.current-menu-item>a {
        color:rgba(72,99,95,0.7)!important;
    }
}
/*------MENU INICI---------------------------*/
#top-menu-nav .sub-menu{
    padding:10px 0;
}
#top-menu li li  {
    padding:0px;
    line-height: 1.3em;
}
#top-menu li li a {
    transition: all .4s ease-in-out!important;
    background-color:transparent!important;
}
#top-menu li li a:hover {
    margin-left:10px!important;
    transition: all .4s ease-in-out!important;
    background-color:transparent!important;
}
#top-menu li li a:before {
    content:">";
    position:absolute;
    opacity:0;
    left:50px;
}
#top-menu li li a:hover:before {
    content:">";
    position:absolute;
    left:10px;
    opacity:1;
}
@media screen and (min-width: 981px) {
    .et-menu li:not(.mega-menu) ul.sub-menu, #top-menu li:not(.mega-menu) ul.sub-menu {
        width:300px!important;
    }
}
.nav li.et-reverse-direction-nav li ul {
    right:300px;
}
#main-header {
    box-shadow:none;
}
/*------MENU FINAL---------------------------*/
/* Resoldre incidències amb HubSpot Inici */
.leadinModal {z-index:999999!important;} /* Evitar que els formularis de tipus banner quedin amagats sota el menú */
/* Resoldre incidències amb HubSpot Final */
/* Rank math breadcrumbs Inici */
.et_pb_row.dms3breadcrumbs {
    font-size:14px;
    padding:4px 0 4px;
}
.dms3breadcrumbs a {
    text-decoration:underline;
}
.home .et_pb_row.dms3breadcrumbs {
    display:none;
}
/* Rank math breadcrumbs Final */
/* Colors Breadcrumbs Inici */
.et_pb_row.dms3breadcrumbs {
    color:#4e748e;
}
.et_pb_row.dms3breadcrumbs a {
    color:#48635F;
} 
/* Colors Breadcrumbs Final */
/* VIEW SLIDER INICI - IRENE*/
.page-slider {
    padding-top: 30px!important;
    padding-right: 30px!important;
    padding-bottom: 30px!important;
    padding-left: 30px!important;
}
.slide-element {
    text-align:center;
}
.slide-element h3 {
    font-weight: 300;
}
.slide-element p {
    color:#4d706b;
}
.navegacio{
    position:absolute;
    font-family: ETmodules!important;
    font-weight: 400!important;
    font-size:50px;
    color:#8DADA9!important;
}
.navegacio.anterior {
    left:-45px;
}
.navegacio.previa {
    right:-45px;
}
.wpv-pagination-nav-links-container {
    justify-content: center;
}
.cercles-nav {
    position:absolute;
}
/* VIEW SLIDER FINAL - IRENE*/
/*ARXIU DE CATALEGS INICI - IRENE*/
@media (min-width:769px){
    .tablet-slider, .mobile-slider {
        display:none;
    }
	.wrapper-catalogos, .page-slider {
	display: grid;
	align-items: center; 
  grid-template-columns: repeat(3,calc((100% - 60px)/3));
  grid-gap: 30px;
	}
}
@media (max-width:768px) and (min-width:500px){
   .desktop-slider, .mobile-slider {
        display:none;
    }
	.wrapper-catalogos, .page-slider {
	display: grid;
	align-items: center;
  grid-template-columns: repeat(2,calc((100% - 30px)/2));
  grid-gap: 30px;
	}
}
@media (max-width:500px){
   .desktop-slider, .tablet-slider {
        display:none;
    }
	.wrapper-catalogos, .page-slider {
	display: grid;
	align-items: center;
  grid-template-columns:100%;
  grid-gap: 30px;
	}
}
/*ARXIU DE CATALEGS FINAL - IRENE*/
h2 span.sku {
	font-size:80%;
	display:inline-block;
}
.woocommerce-page a.button.add_to_cart_button {
	line-height:1.2!important;
}
.ver_precios {
	margin-left:10px;
	margin-right:10px;
	color:#fff!important;
}
/*--CARRITO FLOTANT INICI--*/
.xoo-wsc-icon-basket1:before {
    content: "\f291";
    font-family: FontAwesome!important;
}
/*--CARRITO FLOTANT FINAL--*/